package com.example.tolucagraphics

import android.view.View
import android.widget.TextView
import okhttp3.WebSocket
import okhttp3.WebSocketListener

class ClassRandom :WebSocketListener() {
    override fun onMessage(webSocket: WebSocket, text: String) {
        super.onMessage(webSocket, text)
        var view : View?=null
        view?.findViewById<TextView>(R.id.textID)
    }
}